post
https://{hostname}/api/assessment/v2/entity-types//entities//assessments
Use this API to retrieve assessments associated with a specific entity. The response returns a list of linked assessments up to the specified limit, along with totalCount and hasMore values to indicate whether additional assessments are available.
Things to Know
- The
assessmentListViewTypevalue is automatically derived from theentityTypeReferencepath parameter. AnyassessmentListViewTypevalue supplied in the request body is ignored.- The response returns a flat list of assessments and includes
totalCountandhasMorevalues instead of paginated metadata.
400Bad Request
401Unauthorized
403Forbidden
500Internal Server Error
